name: Multi-value form element
description: Provides a multi-value form element that wraps any number of form elements.
type: module
core_version_requirement: ^9.3

# Information added by Drupal.org packaging script on 2022-08-02
version: '1.0.0-beta4'
project: 'multivalue_form_element'
datestamp: 1659428981
